## libgweather 2.27.0~git20090602-0.1

=== debian/changelog ===
libgweather (2.27.0~git20090602-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * git snapshot.

 -- Praveen Arimbrathodiyil (A proud GNU user) <pravi.a@gmail.com>  Tue, 26 May 2009 09:18:03 -0700

libgweather (2.26.1-1) unstable; urgency=low

  * New upstream release.
    + Does not use combo characters for degrees. Closes: #486523.
  * Update build-dependencies.
  * Bump shlibs version to 2.25.4.
  * Build-depend on libglib2.0-doc and libgtk2.0-doc to ensure proper 
    xrefs.
  * Standards version is 3.8.1.
  * 01_compress_locations.patch and libgweather-common.compress: 
    removed, fixed upstream. Enable compression in configure flags 
    instead.
  * Install documentation in libgweather-dev.
  * Update list of copyright holders.

 -- Josselin Mouette <joss@debian.org>  Sat, 25 Apr 2009 18:45:18 +0200

libgweather (2.24.3-1) unstable; urgency=low

  * New upstream release, only fixes LICENSE file.

 -- Josselin Mouette <joss@debian.org>  Wed, 04 Mar 2009 17:09:20 +0100

libgweather (2.24.2-2) experimental; urgency=low

  * debian/control.in: Bump the libgweather-common depend up to (>= 2.24.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 19 Jan 2009 14:19:59 +1100

libgweather (2.24.2-1) experimental; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 13:18:41 +0100

libgweather (2.24.1-1) experimental; urgency=low

  * New upstream release.
  * Bump build-dependencies.
  * Set shlibs version to 2.23.92.
  * 01_compress_locations.patch: updated to apply again.
  * 99_ltmain_as-needed.patch: update for new version.
  * Prepare everything needed to build python-gweather, but disable it 
    for the moment since the API is unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 21 Nov 2008 20:25:35 +0100

libgweather (2.22.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jun 2008 12:48:40 +0200

libgweather (2.22.2-2) unstable; urgency=low

  * Make priority optional.
  * 01_compress_locations.patch: look for .xml.gz files instead of .xml.
  * libgweather-common.compress: compress the files with dh_compress.
  * Enforce upgrading them together with Depends/Conflicts.

 -- Josselin Mouette <joss@debian.org>  Mon, 23 Jun 2008 18:51:31 +0200

libgweather (2.22.2-1) unstable; urgency=low

  [ Sven Arvidsson ]
  * debian/control.in:
    + Update short description for -common and -dev packages
    (Closes: #475495)

  [ Josselin Mouette ]
  * Upload to unstable.
  * New upstream bugfix and translation release.

 -- Josselin Mouette <joss@debian.org>  Wed, 28 May 2008 02:43:35 +0200

libgweather (2.22.1.2-1) experimental; urgency=low

  * New upstream bugfix release:
    + debian/patches/03_fix-locations.patch:
      - Dropped, merged upstream.
    + debian/control.in:
      - Build depend on libxml2-utils for xmllint.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Apr 2008 09:30:03 +0200

libgweather (2.22.1.1-1) experimental; urgency=low

  * debian/control.in:
    + Build depend on libxml-parser-perl (Closes: #471296).
  * New upstream bugfix release with API changes:
    + debian/control.in,
      libgweather1.install:
      - Update soname.
      - Build depend on libxml2-dev.
    + debian/patches/01_location-dist-fixes.patch,
      debian/patches/02_location-dist-files.patch:
      - Dropped, merged upstream.
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply cleanly again.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 20:19:12 +0200

libgweather (2.22.0-1) experimental; urgency=low

  * New package, based on the Ubuntu packaging.
  * debian/control.in:
    + Wrap dependencies, update build dependencies.
    + Correct dependencies of the -dev package.
  * debian/watch:
    + Added watch file.
  * debian/patches/01_location-dist-fixes.patch,
    debian/patches/02_location-dist-files.patch,
    debian/patches/03_fix-locations.patch,
    debian/patches/98_autoreconf.patch:
    + Ported patches from gnome-applets for disting and correcting the weather
      locations.
  * debian/patches/99_ltmain_as-needed.patch,
    debian/rules:
    + Add -Wl,-z,defs -Wl,-O1 -Wl,--as-needed to LDFLAGS.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 12 Mar 2008 14:39:26 +0100

libgweather (2.22.0-0ubuntu1) hardy; urgency=low

  * New upstream version

 -- Christophe Sauthier <christophe.sauthier@gmail.com>  Tue, 11 Mar 2008 16:02:03 +0100

libgweather (2.21.92-0ubuntu1) hardy; urgency=low

  * New upstream version

 -- Christophe Sauthier <christophe.sauthier@gmail.com>  Tue, 26 Feb 2008 20:54:29 +0100

libgweather (2.21.2-0ubuntu1) hardy; urgency=low

  * New upstream version
  * debian/control:
    - updated the description

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 14 Jan 2008 23:12:48 +0100

libgweather (2.21.1-0ubuntu1) hardy; urgency=low

  * Upload to ubuntu

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 14 Jan 2008 10:45:38 +0100

libgweather (2.22.0-2.1) unstable; urgency=low

  * debian/control.in:
    + Build depend on libxml-parser-perl (Closes: #471296).
  * 

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 20:19:12 +0200
