=== debian/control ===
Source: libgweather
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 5),
               autotools-dev,
               cdbs,
               libxml2-dev (>= 2.6.0),
               libglib2.0-dev (>= 2.13.0),
               libgtk2.0-dev (>= 2.11.0),
               libsoup-gnome2.4-dev (>= 2.25.1),
               libgconf2-dev (>= 2.8.0),
               gconf2,
               gnome-pkg-tools,
               intltool (>= 0.40.3),
               pkg-config (>= 0.19),
               libxml2-utils,
               libglib2.0-doc,
               libgtk2.0-doc
Standards-Version: 3.8.1
Section: libs

Package: libgweather-dev
Section: libdevel
Architecture: any
Depends: libgweather1 (>= ${binary:Version}),
         libxml2-dev (>= 2.6.0),
         libglib2.0-dev (>= 2.13.0),
         libgtk2.0-dev (>= 2.11.0),
         libsoup-gnome2.4-dev (>= 2.25.1),
         libgconf2-dev (>= 2.8.0),
         ${misc:Depends}
Replaces: gnome-applets-dev (<< 2.21.3)
Description: GWeather development files
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the include files and static library.

Package: libgweather1
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgweather-common (>= 2.24.0)
Replaces: gnome-applets (<< 2.21.3)
Description: GWeather shared library
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains shared libraries.

Package: libgweather-common
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: gnome-applets-data (<< 2.21.3)
Conflicts: libgweather1 (<< 2.22.2-2)
Description: GWeather common files
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the weather locations.

# Package: python-gweather
# Architecture: any
# Section: python
# Depends: ${shlibs:Depends},
#          ${misc:Depends},
#          ${python:Depends}
# Description: Python bindings for GWeather
#  libgweather is a library to access weather information from online
#  services for numerous locations.
#  .
#  This package contains the Python bindings.
