=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_MAKESHLIBS_ARGS_libgweather1 := -V 'libgweather1 (>= 2.23.92)'
#DEB_BUILDDIR := $(CURDIR)/build-base
#PYTHON_LDFLAGS := $(LDFLAGS) -Wl,-O1 -Wl,--as-needed
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --enable-locations-compression

#PYVERS := $(shell pyversions -vr)

#configure/python-gweather:: $(PYVERS:%=build-%/config.status)
#build-%/config.status:
#	mkdir -p build-$*
#	cd build-$* && \
#		PYTHON=/usr/bin/python$* \
#		$(DEB_CONFIGURE_SCRIPT_ENV) LDFLAGS="$(PYTHON_LDFLAGS)" \
#		$(DEB_CONFIGURE_SCRIPT) $(DEB_CONFIGURE_NORMAL_ARGS) \
#		$(cdbs_configure_flags) $(DEB_CONFIGURE_EXTRA_FLAGS) \
#		--enable-python
#
#build/python-gweather:: $(PYVERS:%=build-%/build-stamp)
#build-%/build-stamp:
#	$(MAKE) -C build-$* SUBDIRS="libgweather python"
#	touch $@
#
#install/python-gweather:: $(PYVERS:%=install-%)
#install-%:
#	$(MAKE) -C build-$*/python install DESTDIR=$(DEB_DESTDIR)
#
#clean::
#	rm -rf build-*
#
#binary-post-install/python-gweather::
#	dh_pysupport -ppython-gweather
