=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/libgweather/([\d\.]+)[02468]/ \
        libgweather-(.*)\.tar\.gz \
	        debian uupdate
