## libgweather 2.30.3

=== debian/changelog ===
libgweather (2.30.3-1) unstable; urgency=low

  * New upstream stable release (translation updates only).

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Nov 2010 02:47:28 +0100

libgweather (2.30.2-1) unstable; urgency=low

  * New upstream stable release.
  * debian/patches/99_ltmain_as-needed.patch
    - Refresh for new upstream release.
  * debian/control
    - Add Vcs-Browser and Vcs-Svn fields.
    - Bump Standards-Version to 3.9.1. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Jul 2010 19:30:48 +0200

libgweather (2.30.0-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    - Switch to CDBS' python-autotools.mk.
  * debian/source/format,
    debian/patches/series,
    debian/rules:
    - Switch to quilt and source format 3.0 (quilt).
  * debian/patches/99_ltmain_as-needed.patch:
    - Refreshed.
  * debian/libgweather-common.install:
    - Install the icons here. Closes: #580244.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
    - Tighten the -dev package dependency on the shared library package.

 -- Josselin Mouette <joss@debian.org>  Fri, 07 May 2010 21:59:58 +0200

libgweather (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/rules:
      - Update SHVER to 2.30.0 because of API additions.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Apr 2010 12:12:34 +0200

libgweather (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - Bump SHVER to 2.28.0 since there are API additions.
  * debian/patches/01_python_include_dir.patch,
    debian/patches/02_python__init__executable.patch:
    - Removed, applied upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Sep 2009 16:37:05 +0200

libgweather (2.26.2.1-2) unstable; urgency=low

  * debian/patches/02_python__init__executable.patch:
    - Don't install __init__.py with executable permissions.
  * debian/copyright:
    - Updated, some files are licensed under the LGPL.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 29 Aug 2009 01:33:17 +0200

libgweather (2.26.2.1-1) unstable; urgency=low

  * Build the python bindings in python-gweather. Closes: #539091.
    - libgweather/debian/patches/01_python_include_dir.patch:
      Fix the build of the bindings out of tree.
  * debian/copyright: add "Copyright" to the debian packaging copyright
    notice.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/watch: don't uupdate.
  * New upstream bugfix release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 28 Aug 2009 23:32:22 +0200
