=== debian/control ===
--- 
+++ 
@@ -1,29 +1,40 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
+
 Source: libgweather
+Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 5),
                autotools-dev,
-               cdbs,
+               cdbs (>= 0.4.73),
+               gnome-pkg-tools,
                libxml2-dev (>= 2.6.0),
                libglib2.0-dev (>= 2.13.0),
                libgtk2.0-dev (>= 2.11.0),
                libsoup-gnome2.4-dev (>= 2.25.1),
                libgconf2-dev (>= 2.8.0),
                gconf2,
-               gnome-pkg-tools,
                intltool (>= 0.40.3),
                pkg-config (>= 0.19),
                libxml2-utils,
+               python-support,
+               python-all-dev,
+               python-gobject-dev,
+               python-gtk2-dev,
                libglib2.0-doc,
                libgtk2.0-doc
-Standards-Version: 3.8.1
-Section: libs
+Standards-Version: 3.9.1
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/libgweather/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/libgweather/
 
 Package: libgweather-dev
 Section: libdevel
 Architecture: any
-Depends: libgweather1 (>= ${binary:Version}),
+Depends: libgweather1 (= ${binary:Version}),
          libxml2-dev (>= 2.6.0),
          libglib2.0-dev (>= 2.13.0),
          libgtk2.0-dev (>= 2.11.0),
@@ -38,7 +49,6 @@
  This package contains the include files and static library.
 
 Package: libgweather1
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -62,14 +72,14 @@
  .
  This package contains the weather locations.
 
-# Package: python-gweather
-# Architecture: any
-# Section: python
-# Depends: ${shlibs:Depends},
-#          ${misc:Depends},
-#          ${python:Depends}
-# Description: Python bindings for GWeather
-#  libgweather is a library to access weather information from online
-#  services for numerous locations.
-#  .
-#  This package contains the Python bindings.
+Package: python-gweather
+Architecture: any
+Section: python
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python:Depends}
+Description: Python bindings for GWeather
+ libgweather is a library to access weather information from online
+ services for numerous locations.
+ .
+ This package contains the Python bindings.
