## libgweather 3.2.0

=== debian/changelog ===
libgweather (3.2.0-0ubuntu1.1) oneiric-proposed; urgency=low

  * debian/patches/50_fix_bom.gov.au_part1.patch,
    debian/patches/51_fix_bom.gov.au_part2.patch:
    - Cherry-pick upstream commits a80552f5 and 73829e64 to fix fetching
      weather data from bom.gov.au (LP: #629646)

 -- Evan Broder <evan@ebroder.net>  Sun, 27 Nov 2011 13:16:30 -0800

libgweather (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/rules: don't build out of the srcdir to workaround build issues

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 11:35:12 +0200

libgweather (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/patches/01_gettext_not_xml.patch: 
    - refreshed
  * debian/rules:
    - use --enable-static since the new default is off for that option

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Jul 2011 15:45:08 +0200

libgweather (3.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream version: 
    - translations updates

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 May 2011 16:46:43 +0200

libgweather (3.0.0-0ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian and update to the current version, remaining diff:
  * debian/control.in:
    - Build-depend on dh-autoreconf, gnome-common
    - use Conflicts on the ppa binaries names differently for easier upgrades
  * debian/rules:
    - Run autotools on build
    - Generate POT files on build
  * debian/patches/01_gettext_not_xml.patch: 
    - using gettext rather than add translations to the xml databases
  * debian/watch: 
    - Watch unstable series  

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 May 2011 15:26:05 +0200

libgweather (2.91.6-1) experimental; urgency=low

  [ Frederic Peters ]
  * New upstream development release.
  * debian/control.in:
    * Update package names and build dependencies for GTK+ 3
    * Add a package for GObject introspection data

  [ Josselin Mouette ]
  * Fix shlibs file.

 -- Josselin Mouette <joss@debian.org>  Wed, 16 Mar 2011 22:37:00 +0100
