=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgweather
Section: libs
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5),
               autotools-dev,
               cdbs (>= 0.4.73),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               libxml2-dev (>= 2.6.0),
               libglib2.0-dev (>= 2.13.0),
               libgtk-3-dev (>= 3.0.0),
               libsoup-gnome2.4-dev (>= 2.25.1),
               libgconf2-dev (>= 2.8.0),
               gconf2,
               intltool (>= 0.40.3),
               pkg-config (>= 0.19),
               libxml2-utils,
               libglib2.0-doc,
               libgtk-3-doc,
               libgirepository1.0-dev (>= 0.9.5),
               gobject-introspection (>= 0.9.12-4~),
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~gnome3-team/libgweather/ubuntu

Package: libgweather-3-dev
Section: libdevel
Architecture: any
Depends: libgweather-3-0 (= ${binary:Version}),
         libxml2-dev (>= 2.6.0),
         libglib2.0-dev (>= 2.13.0),
         libgtk-3-dev (>= 3.0.0),
         libsoup-gnome2.4-dev (>= 2.25.1),
         libgconf2-dev (>= 2.8.0),
         ${misc:Depends}
Replaces: gnome-applets-dev (<< 2.21.3)
Conflicts: libgweather-dev (>= 2.91)
Description: GWeather development files
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the include files and static library.

Package: libgweather-3-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgweather-common (>= 2.24.0)
Description: GWeather shared library
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains shared libraries.

Package: libgweather-common
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libgweather1 (<< 2.22.2-2)
Description: GWeather common files
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains the weather locations.

Package: gir1.2-gweather-3.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GWeather library
 libgweather is a library to access weather information from online
 services for numerous locations.
 .
 This package contains introspection data for the libsoup HTTP library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
