=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/libgweather/([\d\.]+)\d/ \
        libgweather-(.*)\.tar\.gz
