## libgweather 3.2.1

=== debian/changelog ===
libgweather (3.2.1-1) unstable; urgency=low

  * Rename the source package back to libgweather since we no longer need
    co-installability with the 2.x packages.
  * debian/watch:
    - Track .xz tarballs.
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 03 Nov 2011 17:15:34 +0100

libgweather3 (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - Build static libraries.
    - Build gtk-doc documentation.
  * debian/control:
    - Add Build-Depends on gtk-doc-tools.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2011 06:27:25 +0200

libgweather3 (3.0.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix long description for GIR package.
  * Make the -dev package depend on the gir package.
  * Rename the source package to allow parallel migration to testing.

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * debian/control.in
    - Update Vcs-* fields for the new source package name, switch branch to
      unstable.
    - Remove Replaces: gnome-applets-dev (<< 2.21.3). This was required for
      upgrades to lenny and is now obsolete.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip leading debian/tmp/ from .install files.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Add symbols file for libgweather-3-0 for improved shlibs dependencies.

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Jun 2011 22:46:51 +0200
