=== debian/control ===
--- 
+++ 
@@ -6,14 +6,11 @@
 Source: libgweather
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper (>= 5),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Build-Depends: debhelper (>= 8),
                autotools-dev,
                cdbs (>= 0.4.73),
-               dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools,
                libxml2-dev (>= 2.6.0),
                libglib2.0-dev (>= 2.13.0),
@@ -24,27 +21,28 @@
                intltool (>= 0.40.3),
                pkg-config (>= 0.19),
                libxml2-utils,
+               gtk-doc-tools,
                libglib2.0-doc,
                libgtk-3-doc,
                libgirepository1.0-dev (>= 0.9.5),
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0,
                gir1.2-gtk-3.0,
-Standards-Version: 3.9.1
-Vcs-Bzr: https://code.launchpad.net/~gnome3-team/libgweather/ubuntu
+Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgweather
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libgweather
 
 Package: libgweather-3-dev
 Section: libdevel
 Architecture: any
 Depends: libgweather-3-0 (= ${binary:Version}),
+         gir1.2-gweather-3.0 (= ${binary:Version}),
          libxml2-dev (>= 2.6.0),
          libglib2.0-dev (>= 2.13.0),
          libgtk-3-dev (>= 3.0.0),
          libsoup-gnome2.4-dev (>= 2.25.1),
          libgconf2-dev (>= 2.8.0),
          ${misc:Depends}
-Replaces: gnome-applets-dev (<< 2.21.3)
-Conflicts: libgweather-dev (>= 2.91)
 Description: GWeather development files
  libgweather is a library to access weather information from online
  services for numerous locations.
@@ -83,7 +81,7 @@
  libgweather is a library to access weather information from online
  services for numerous locations.
  .
- This package contains introspection data for the libsoup HTTP library.
+ This package contains introspection data for the GWeather library.
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
