## libgweather 3.4.1

=== debian/changelog ===
libgweather (3.4.1-1+build1) unstable; urgency=low

  * No source changes; rebuild with xz compression.

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Aug 2012 23:35:10 +0200

libgweather (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Change section of gir1.2-gweather-3.0 to introspection.
  * debian/patches/99_ltmain_as-needed.patch: Refreshed.
  * Drop explicit Build-Depends on gir1.2-gtk-3.0.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Mar 2012 18:26:55 +0100
