## libgweather 3.6.0

=== debian/changelog ===
libgweather (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Sep 2012 10:30:34 +1200

libgweather (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Sep 2012 11:53:36 +1200

libgweather (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 09:58:52 +1200

libgweather (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 17:11:45 +1200

libgweather (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Aug 2012 21:13:06 +0200

libgweather (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 09:20:48 +1200

libgweather (3.5.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.3
    - Drop depends on libgconf2-dev, gconf2
    - Bump build-depends on intltool
    - Rename packages for new soname
  * debian/libgweather-common.install:
    - Install gsettings schemas instead of gconf ones
  * debian/libgweather-3-1.symbols:
    - Updated
  * debian/patches/02_no_external_gettext.patch:
    - Can't have both IT_PROG_INTLTOOL and AM_GNU_GETTEXT

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 05 Jul 2012 14:23:39 +1200

libgweather (3.4.1-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Mar 2012 10:32:03 +0100

libgweather (3.4.0-0ubuntu1) precise; urgency=low

  * New upstream version
  * debian/patches/01_gettext_not_xml.patch: 
    - refreshed
  * debian/patches/99_ltmain_as-needed.patch:
    - dropped, that's not needed nowadays

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Mar 2012 13:35:01 +0100

libgweather (3.2.1-1ubuntu1) precise; urgency=low

  * Resynchronize on Debian
  * debian/control.in:
    - Build-depend on dh-autoreconf, gnome-common
  * debian/rules:
    - Run autotools on build
    - Generate POT files on build
  * debian/patches/01_gettext_not_xml.patch: 
    - using gettext rather than add translations to the xml databases
  * debian/watch: 
    - Watch unstable series 

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 21 Nov 2011 11:00:45 +0100
