## libgweather 3.6.2

=== debian/changelog ===
libgweather (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 14 Nov 2012 11:48:50 +1300

libgweather (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Nov 2012 17:15:25 +0100
