=== debian/control ===
--- 
+++ 
@@ -2,23 +2,23 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libgweather
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8),
                autotools-dev,
                cdbs (>= 0.4.73),
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools,
                libxml2-dev (>= 2.6.0),
                libglib2.0-dev (>= 2.13.0),
                libgtk-3-dev (>= 3.0.0),
                libsoup-gnome2.4-dev (>= 2.25.1),
-               libgconf2-dev (>= 2.8.0),
-               gconf2,
-               intltool (>= 0.40.3),
+               intltool (>= 0.50.0),
                pkg-config (>= 0.19),
                libxml2-utils,
                gtk-doc-tools,
@@ -26,21 +26,20 @@
                libgtk-3-doc,
                libgirepository1.0-dev (>= 0.9.5),
                gobject-introspection (>= 0.9.12-4~),
-               gir1.2-glib-2.0
+               gir1.2-glib-2.0,
+               gir1.2-gtk-3.0,
 Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgweather
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libgweather
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgweather/ubuntu
 
 Package: libgweather-3-dev
 Section: libdevel
 Architecture: any
-Depends: libgweather-3-0 (= ${binary:Version}),
+Depends: libgweather-3-1 (= ${binary:Version}),
          gir1.2-gweather-3.0 (= ${binary:Version}),
          libxml2-dev (>= 2.6.0),
          libglib2.0-dev (>= 2.13.0),
          libgtk-3-dev (>= 3.0.0),
          libsoup-gnome2.4-dev (>= 2.25.1),
-         libgconf2-dev (>= 2.8.0),
          ${misc:Depends}
 Description: GWeather development files
  libgweather is a library to access weather information from online
@@ -48,7 +47,7 @@
  .
  This package contains the include files and static library.
 
-Package: libgweather-3-0
+Package: libgweather-3-1
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -71,7 +70,7 @@
  This package contains the weather locations.
 
 Package: gir1.2-gweather-3.0
-Section: introspection
+Section: libs
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
