=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 DEB_BUILDDIR = debian/build
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
@@ -14,3 +15,7 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-locations-compression \
                              --enable-static \
                              --enable-gtk-doc
+
+build:
+	cd po; intltool-update --pot
+	cd po-locations; intltool-update --gettext-package libgweather-locations --pot
