## libgweather 3.8.2

=== debian/changelog ===
libgweather (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 31 May 2013 10:35:40 +0200

libgweather (3.8.0-1ubuntu1) saucy; urgency=low

  * Sync with Debian (LP: #1184168). Remaining changes: 
    - debian/control.in, debian/rules:
      + Run autoreconf
    - debian/rules:
      + Generate POT files on build
    - debian/patches/01_gettext_not_xml.patch: 
      + using gettext rather than add translations to the xml databases
    - debian/patches/02_no_external_gettext.patch:
      + Can't have both IT_PROG_INTLTOOL and AM_GNU_GETTEXT

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 May 2013 11:58:15 +0200

libgweather (3.8.0-1) experimental; urgency=low

  * Change libsoup build-dependency according to upstream changes
    "We no longer use libsoup-gnome, and instead depend
     on a newer libsoup (>= 2.34) which uses libproxy to
     access proxy configuration"
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 18:12:31 +0200

libgweather (3.7.91-1) experimental; urgency=low

  * New upstream release
  * debian/control.in: Bump build-deps
  * Updated soname

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 15 Mar 2013 22:30:33 +0100

libgweather (3.6.0-1) experimental; urgency=low

  * New upstream release
  * debian/patches/99_ltmain_as-needed.patch: Refreshed

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 05 Oct 2012 21:46:06 +0200
