=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                autotools-dev,
                cdbs (>= 0.4.73),
@@ -15,9 +15,9 @@
                gnome-common,
                gnome-pkg-tools,
                libxml2-dev (>= 2.6.0),
-               libglib2.0-dev (>= 2.13.0),
+               libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.0.0),
-               libsoup-gnome2.4-dev (>= 2.25.1),
+               libsoup2.4-dev (>= 2.34.0),
                intltool (>= 0.50.0),
                pkg-config (>= 0.19),
                libxml2-utils,
@@ -34,12 +34,12 @@
 Package: libgweather-3-dev
 Section: libdevel
 Architecture: any
-Depends: libgweather-3-1 (= ${binary:Version}),
+Depends: libgweather-3-3 (= ${binary:Version}),
          gir1.2-gweather-3.0 (= ${binary:Version}),
          libxml2-dev (>= 2.6.0),
-         libglib2.0-dev (>= 2.13.0),
+         libglib2.0-dev (>= 2.35.1),
          libgtk-3-dev (>= 3.0.0),
-         libsoup-gnome2.4-dev (>= 2.25.1),
+         libsoup2.4-dev (>= 2.34.0),
          ${misc:Depends}
 Description: GWeather development files
  libgweather is a library to access weather information from online
@@ -47,7 +47,7 @@
  .
  This package contains the include files and static library.
 
-Package: libgweather-3-1
+Package: libgweather-3-3
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -70,7 +70,7 @@
  This package contains the weather locations.
 
 Package: gir1.2-gweather-3.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
