## libgweather 3.10.2

=== debian/changelog ===
libgweather (3.10.2-0ubuntu3) trusty-proposed; urgency=medium

  * Switch to the new METAR data provider, the previous one was shut down
    (update_metar_provider.patch, LP: #1620557).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 10 Sep 2016 17:10:21 +0300

libgweather (3.10.2-0ubuntu2) trusty-proposed; urgency=medium

  * debian/patches/10-update_yr.no_API-commit_89de9f9.patch:
    Imported patch from upstream to fix yr.no new API compliance
    (LP: #1370464).

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 22 Sep 2014 10:33:36 +0200

libgweather (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Feb 2014 10:17:00 +0000

libgweather (3.10.1-1ubuntu1) trusty; urgency=medium

  * Merge from debian experimental. Remaining changes:
    - debian/control.in, debian/rules:
      + Run autoreconf
    - debian/rules:
      + Generate POT files on build
    - debian/patches/02_no_external_gettext.patch:
      + Can't have both IT_PROG_INTLTOOL and AM_GNU_GETTEXT
    - debian/control: Update Vcs-* field.
  * debian/patches/01_gettext_not_xml.patch: Drop, fixed upstream

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 31 Dec 2013 13:35:42 +1100

libgweather (3.10.1-1) experimental; urgency=low

  * Team upload.

  [ Andreas Henriksson ]
  * New upstream release.
  * Drop debian/patches/0001-Don-t-crash-when-unsetting-the-location.patch
    - now included in upstream release.
  * Add build-dependency on valac (>= 0.20)
    - for vala bindings generation
  * Install gweather vapi in libgweather-3-dev

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 28 Dec 2013 00:13:02 +0100

libgweather (3.10.0-1) experimental; urgency=low

  * Team upload
  * New upstream release
    - Bump soname to 6
  * Update debian/libgweather-3-6.symbols
  * debian/control: Add homepage

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 17 Oct 2013 13:21:52 +0200

libgweather (3.8.3-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Location database fixes and additions
    - Translation updates and fixes

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Dec 2013 09:39:59 +1300

libgweather (3.8.2-3ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. (LP: #1260899) Remaining changes:
    - debian/control.in, debian/rules:
      + Run autoreconf
    - debian/rules:
      + Generate POT files on build
    - debian/patches/01_gettext_not_xml.patch: 
      + using gettext rather than add translations to the xml databases
    - debian/patches/02_no_external_gettext.patch:
      + Can't have both IT_PROG_INTLTOOL and AM_GNU_GETTEXT
  * debian/control: Update Vcs-* field.

 -- Artur Rona <ari-tczew@tlen.pl>  Sat, 14 Dec 2013 00:24:20 +0100

libgweather (3.8.2-3) unstable; urgency=low

  * d/p/0001-Don-t-crash-when-unsetting-the-location.patch
    + Added, don't crash when the location is unset

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 22 Sep 2013 20:31:29 +0200

libgweather (3.8.2-2) unstable; urgency=low

  [ Michael Biebl ]
  * Upload to unstable.
  * Drop explicit Build-Depends on gir1.2-glib-2.0 and gir1.2-gtk-3.0, they
    are pulled in by their corresponding -dev package.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 17 Sep 2013 21:41:04 +0200

libgweather (3.8.2-1) experimental; urgency=low

  * Bump libgweather-3-3 dependency on libgweather-common to (>= 3.5.0)
    - needed for new gsettings schema (with org.gnome.GWeather)
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Jun 2013 23:28:29 +0200
