=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                autotools-dev,
                cdbs (>= 0.4.73),
@@ -26,15 +26,15 @@
                libgtk-3-doc,
                libgirepository1.0-dev (>= 0.9.5),
                gobject-introspection (>= 0.9.12-4~),
-               gir1.2-glib-2.0,
-               gir1.2-gtk-3.0,
-Standards-Version: 3.9.3
+               valac (>= 0.20)
+Standards-Version: 3.9.4
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgweather/ubuntu
+
 
 Package: libgweather-3-dev
 Section: libdevel
 Architecture: any
-Depends: libgweather-3-3 (= ${binary:Version}),
+Depends: libgweather-3-6 (= ${binary:Version}),
          gir1.2-gweather-3.0 (= ${binary:Version}),
          libxml2-dev (>= 2.6.0),
          libglib2.0-dev (>= 2.35.1),
@@ -47,11 +47,11 @@
  .
  This package contains the include files and static library.
 
-Package: libgweather-3-3
+Package: libgweather-3-6
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgweather-common (>= 2.24.0)
+         libgweather-common (>= 3.5.0)
 Description: GWeather shared library
  libgweather is a library to access weather information from online
  services for numerous locations.
