=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libgweather/([\d\.]+[02468])/ \
        libgweather-(.*)\.tar\.xz
