## libgweather 3.12.3

=== debian/changelog ===
libgweather (3.12.3-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Drop git_update_yr.no_API.patch, fixed upstream

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 17 Oct 2014 17:42:34 +1100

libgweather (3.12.2-0ubuntu2) utopic; urgency=medium

  * debian/patches/git_update_yr.no_API.patch:
    Import patch from upstream to fix yr.no new API compliance
    (LP: #1370464).

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 29 Sep 2014 10:05:33 +0200

libgweather (3.12.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * debian/libgweather-3-6.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jul 2014 11:08:29 +1200
